# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES room01 room02 room03 room04 room05 room06 room07 room08 room09
  room10 room11 room12 room13 room14 room15 room16 room17 room18 room19 room20
  room21 room22 room23 room24 room25
  DESTINATION ${DATA_INSTALL_DIR}/ksnake/levels
)
